%global momorel 1
%global md5sum_src0 7a0483c77240200f1a918a1a3c5e0b33
%global xfce4ver 4.2.2

Summary: 	XFce4 netload plugin
Name: 		xfce4-netload-plugin
Version: 	0.3.3
Release: 	%{momorel}m
URL: 		http://xfce-goodies.berlios.de/
%NoSource 0 	http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.bz2 %{md5sum_src0}
License: BSD and GPL and LGPL
BuildRequires:  xfce4-panel >= %{xfce4ver}
BuildRequires:  libxfcegui4-devel  >= %{xfce4ver}
BuildRequires:  libxfce4util-devel  >= %{xfce4ver}
BuildRequires:  gtk+-devel >= 2.4.0
BuildRequires:  libxml2-devel
BuildRequires:  pkgconfig
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

%description 
A network load monitor plugin for the panel of XFce4.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/locale/*/*/*

%changelog
* Sat Jun  3 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (0.3.3-1m)
- update to 0.3.3

* Fri May 20 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.1-1m)
- rebuild against xfce4 4.2.2

* Thu Mar 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.4-2m)
- rebuild against xfce4 4.2.1

* Mon Jan 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.4-1m)
- update to 0.2.4
- rebuild against xfce4 4.2.0

* Tue Dec 14 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.2.3-3m)
- rebuild against xfce4 4.1.99.2

* Thu Oct 28 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.3-2m)
- rebuild against xfce4 4.1.90

* Sun Sep  5 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.2.3-1m)
- version up

* Sun Apr 18 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.2.2-5m)
- rebuild against xfce4 4.0.5

* Sun Feb  1 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.2.2-4m)
- revise %files

* Sun Jan 11 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.2-3m)
- rebuild against xfce4 4.0.3

* Mon Dec 01 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.2-2m)
- rebuild against xfce4-4.0.1

* Wed Oct 29 2003 Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>
- (0.2.2-1m)
- version 0.2.2

* Tue Oct 14 2003 Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>
- (0.2.1-1m)
- version 0.2.1

* Sat Sep 20 2003 HOSONO Hidetomo <h12o@h12o.org>
- (0.2.0-1m)
